| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/plane2.h File Reference

2D space plane. More...

`#include "csextern.h"`
`#include "csgeom/segment.h"`
`#include "csgeom/vector2.h"`

Go to the source code of this file.

## Classes
class | csPlane2
| A plane in 2D space. More...
## Enumerations
enum |

## Detailed Description

2D space plane.

Definition in file plane2.h.